﻿/*<--***********
DEBUT home_univers.css
***************-->*/
/*15:44;
/*MAJ PIERRE 11/12 :prix avec code sur bloc bmp
/*MAJ PIERRE 17/12 :nouveau bloc engagement service .EngaRDC + nouveaux encarts marque .logmark
/*MAJ PIERRE 18/12 :nouvelles pastilles bloc bmp + ajustements css
/*<--***********
CIBLAGE GM > #content.templateGM
***************-->*/
 /*<--***********
CLASS GENERIQUES
***************-->*/
#content .cachetxt {width:0; height:0; line-height:0; text-indent:-9000px; clear:both; display:inline-block;} /*cache le texte*/
#content .alignleft {text-align:left;}
#content .coulbleuRDC {color:#0099cc;}/*texte couleur bleu RDC*/
#content .coulvertRDC {color:#99cc33;}/*texte couleur vert RDC*/
#content .coulnoirRDC {color:#333;}/*texte couleur noir anthracite RDC*/
#content .habiBloc {background-color:#f8f8f8; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}/*texte couleur noir anthracite RDC*/
#content .upper {text-transform:uppercase;} /*texte majuscule*/
#content .size20 {font-size:20px;} /*texte en 20px*/
#content .size18 {font-size:18px;} /*texte en 18px*/
#content .size16 {font-size:16px;} /*texte en 16px*/
#content .sizeNormal {font-size:14px;} /*texte en 13px*/
#content .sizeMedium {font-size:13px;} /*texte en 13px*/
#content .sizeSmall {font-size:12px;} /*texte en 13px*/
#content .mb20 {margin-bottom:20px;}/*marge bas 20px*/
#content .clear {clear:both; zoom:1;}
#content .floatleft {float:left;} /*ferrer gauche*/
#content .floatright {float:right;}/*ferrer droite*/
#content .last {margin-right:0 !important; padding-right:0 !important;}
#content sup {font-size:10px;} /*exposant*/
#content p a {color:#006699;}
/*<--***********
STRUCTURE HOME
***************-->*/
#content .centerCol {background-color:#fff; width:660px; padding:0; margin:0;}/*Colonne CENTRALE*/
#content .leftColHomeCat, #content .leftColHome, #page #content .leftColHomeCat, #page #content .leftColHome {background-color:#fff; width:320px; padding:0; margin:0;float:left;} /*Colonne GAUCHE*/
#content .htmllibre {position:relative; margin-bottom:18px;}/*BLOC HTML LIBRE*/
#content.contentHome, .container {width:1000px;} /*Largeur du content*/
#wrapper .col_gauche {text-align:left;}
#content .blccolg ul.leftMenuCol li {margin-left:0;}
#content h2.titleNewHome, #content h2.titleNewHome span, #content h3.titleNewHome, #content h3.titleNewHome span {font-size:18px;}/*MODIF des titres*/
#content h2.titleNewHome, #content h3.titleNewHome {border-bottom:5px solid #0099cc; padding-bottom:5px; text-align:center;}/*MODIF des titres*/
#content .only4Women {display:none}
/*<--***********
FIL ARIANNE
***************-->*/
#content .titleNav {font-size:11px; padding:0; text-align:left;} /*BLOC FIL ARIANNE*/
#content .ch {background:url(http://s2.static69.com/images/locales/fr-fr/block/bmp/sprite_anico.png) no-repeat -147px -300px #fff; display:inline-block; height:7px; line-height:8px; padding:0 7px;  text-indent:-9000px;}/*CHEVRON FIL*/
#content .titleNav span, #content .titleNav a {}/*LIEN PARENT*/
#content .titleNav h1 {display:inline-block;}/*TITRE PAGE H1*/
/*<--***********
MENU NAVIGATION GAUCHE
***************-->*/
#content .premier.bred {padding:12px 20px 0;}/*Section menu navigation gauche*/
#content .colnavghomes {margin:0;}
#content .blccolg .banAnico300 {margin:0px auto; height:85px; padding:10px; width:299px;}/*Banniere 300x85*/
#content .premier.bred h3.titleNewHome {border-bottom:5px solid #0099cc; color:#333333; padding:0; text-align:center; height:40px;}/*Titre Menu Univers*/
#content .titleNewHome .HUnivers {display:inline-block; font-size:20px; font-weight:bold; height:20px; line-height:20px; vertical-align:super;}/*Titre Univers*/
#content .blccolg .colnavghomes h2 {color:#333333; font-size:16px; height:28px; line-height:28px; margin:0; padding-bottom:8px; text-transform:uppercase;}/*Titre menu*/
#content .premier.bred .colnavghomes h2 {border-bottom:1px dotted #ccc; color:#333333; font-size:18px; height:28px; line-height:28px; margin:0; padding-bottom:8px; text-transform:uppercase;}/*TITRE toute notre gamme*/
#content .premier.bred .colnavghomes h2 span {font-size:18px;}/*mot GAMME*/
#content .colnavghomes .groupe:last-of-type {border:none;}
#content .globtitle {display:inline-block; margin:0 auto;height:40px;}/*Titre menu + Picto*/
#content .premier .blccolgDs ul, #content .premier ul  { margin-bottom:10px;font-size:12px}
#content .premier .blccolgDs ul li, #content .premier ul li {line-height:20px;font-size:12px}
#content .premier .blccolgDs ul li a, #content .colnavghomes a  {font-size:13px;}/*Taille Lien*/
#content  a:hover {color:#0099cc;}
#content .bred .gpr h3 {color:#333333;font-size:15px;font-weight:bold;height:25px;line-height:25px;margin:0;width:270px;}/*TITRE RAYON*/
#content .bred .grp h3:hover {color:#0099cc;}/*ROLLOVER TITRE RAYON*/
#content .bred .logmark {margin-bottom:10px}
#content .bred .logmark ul {padding:0}/*Encarts Logo marques*/
#content .bred .logmark li {width:85px;height:48px;float:left;margin-right:5px;border:1px #ccc solid}
#content .bred .plus {background:url(http://s2.static69.com/images/locales/fr-fr/block/bmp/sprite_anico.png) no-repeat -150px -356px rgba(0, 0, 0, 0); top:8px;}/*PICTO NAV DEROULANT +*/
#content .bred .grp:hover .plus, #content .bred .plus:hover {background:#0099cc url(http://s2.static69.com/images/locales/fr-fr/block/bmp/sprite_anico.png) no-repeat -150px -376px;}/*ROLLOVER PICTO NAV DEROULANT +*/
#content .bred .moins {background:url(http://s2.static69.com/images/locales/fr-fr/block/bmp/sprite_anico.png) no-repeat -161px -356px rgba(0, 0, 0, 0); top:8px;}/*PICTO NAV DEROULANT -*/
#content .bred .ctc ul {margin-top:5px;padding-left:14px }/*LISTE LIEN CAT*/
#content .bred .ctc ul li {background:url(http://s2.static69.com/images/locales/fr-fr/block/bmp/sprite_anico.png) no-repeat 0px -600px rgba(0, 0, 0, 0); height:auto; margin:0 0 5px; padding-left:8px; padding-right:10px; line-height: 16px}/*LIEN CAT*/
#content .bred .ctc ul li ul {padding:0;}/*LISTE LIEN SSCAT*/
#content .bred .ctc ul li ul li {background:none;}/*SUPRESSION PUCE SSCAT*/
#content .bred .ctc ul li ul a {font-size:12px;}/*LIEN SSCAT*/
#content .pictoUnivers {background:url(http://s2.static69.com/images/locales/fr-fr/block/bmp/sprite_anico.png) no-repeat 0px 0px rgba(0, 0, 0, 0); display:inline-block; height:33px; margin:0; width:40px; margin-right:10px;}/*PICTO UNIVERS*/
/*Picto Homme*/
#content .pictoUnivers.ordinateur {background-position:-13px -13px;}/*POSITION PICTO informatique*/
#content .pictoUnivers.smartphone {background-position:-13px -55px;}/*POSITION PICTO smartphone*/
#content .pictoUnivers.jeuxVideo {background-position:-13px -103px;}/*POSITION PICTO jeux video*/
#content .pictoUnivers.TV {background-position:-13px -152px;}/*POSITION PICTO tv*/
#content .pictoUnivers.hifi {background-position:-13px -198px;}/*POSITION PICTO hifi*/
#content .pictoUnivers.photo {background-position:-13px -249px;}/*POSITION PICTO photo*/
#content .pictoUnivers.electro {background-position:-13px -300px;}/*POSITION PICTO electro*/
#content .pictoUnivers.maison {background-position:-13px -353px;}/*POSITION PICTO maison*/
#content .pictoUnivers.jardin {background-position:-13px -403px;}/*POSITION PICTO jardin*/
#content .pictoUnivers.brico {background-position:-13px -452px;}/*POSITION PICTO brico*/
#content .pictoUnivers.mode {background-position:-13px -502px;}/*POSITION PICTO mode*/
#content .pictoUnivers.auto {background-position:-13px -552px;}/*POSITION PICTO auto*/
/*Picto Femme*/
.IMAWoman #content .pictoUnivers.highTec {background-position:-76px -15px;}/*POSITION PICTO informatique*/
.IMAWoman #content .pictoUnivers.sport {background-position:-76px -104px;}/*POSITION PICTO jeux video*/
.IMAWoman #content .pictoUnivers.cuisine {background-position:-76px -150px;}/*POSITION PICTO tv*/
.IMAWoman #content .pictoUnivers.literie {background-position:-76px -197px;}/*POSITION PICTO hifi*/
.IMAWoman #content .pictoUnivers.electro {background-position:-76px -302px;}/*POSITION PICTO electro*/
.IMAWoman #content .pictoUnivers.maison {background-position:-76px -353px;}/*POSITION PICTO maison*/
.IMAWoman #content .pictoUnivers.jardin {background-position:-76px -403px;}/*POSITION PICTO jardin*/
.IMAWoman #content .pictoUnivers.mode {background-position:-76px -502px;}/*POSITION PICTO mode*/
.IMAWoman #content .pictoUnivers.beaute {background-position:-76px -552px;}/*POSITION PICTO auto*/
/*<--***********
BLOC PUB
***************-->*/
#content .label {font-size:12px; margin-bottom:10px; border-bottom:solid 1px #e8e9ed; display:block; text-align:center;} /*LIBELLE PUB*/
/* LIENS PARTENAIRES */
#content .lienPub {width:300px;}
/*<--***********
ENGAGEMENT/SERVICE
***************-->*/
#content .BlocEngaRDC {padding:10px;}
#content .BlocEngaRDC ul li {float:left; text-align:center; line-height:14px; border-bottom:dotted 1px #e8e9ed; padding-bottom:18px; width:140px; height:70px; margin:4px;}
#content .BlocEngaRDC ul li:nth-child(n+5) {margin-bottom:8px; border-bottom:none; padding-bottom:0;}
#content .BlocEngaRDC ul li .picto {background:url(http://s2.static69.com/images/locales/fr-fr/block/bmp/sprite_engagement.png) no-repeat scroll 0 0 transparent; display:block; height:37px; margin:0 auto; width:40px; margin-bottom:8px;}
#content .BlocEngaRDC ul li .picto2 {background-position:-62px 3px;}
#content .BlocEngaRDC ul li .picto3 {background-position:0px -55px;}
#content .BlocEngaRDC ul li .picto4 {background-position:-66px -53px;}
#content .BlocEngaRDC ul li .picto5 {background-position:2px -110px;}
#content .BlocEngaRDC ul li .picto6 {background-position:-67px -109px;}
#content .BlocEngaRDC ul li a {font-size:10px; text-align:center; display:inline-block;}
#content .BlocEngaRDC ul li a span {font-size:12px; font-weight:bold;}
/*nouveau bloc*/
#content .EngaRDC {padding:15px;}
#content .EngaRDC h3, #content .EngaRDC h4 {font-size:18px; text-align:center;}
#content .EngaRDC h3 {font-weight:bold }
#content .EngaRDC h4 {border-bottom:5px solid #0099cc; color:#333333; height:35px; line-height:20px; margin-bottom:18px }
#content .EngaRDC ul li {border-bottom:1px dotted #e8e9ed; float:left; height:75px; line-height:14px; margin:0 0 15px 5px; padding-bottom:15px; text-align:center; width:135px;}
#content .EngaRDC ul li.pictsatis, #content .EngaRDC ul li.pictremb {border:medium none; height:100px; margin-bottom:0; padding-bottom:10px;}
#content .EngaRDC .picto {width:40px; height:35px }
#content .EngaRDC a {font-size:10px }
#content .EngaRDC strong {font-size:12px }
#content .EngaRDC .picto {background:url(http://s2.static69.com/images/locales/fr-fr/block/bmp/sprite_anico.png) no-repeat scroll -150px -10px transparent; display:block; height:37px; width:40px; margin:0 auto 10px }
#content .EngaRDC .pictclic .picto {background-position:-150px -100px;}
#content .EngaRDC .pictexp .picto {background-position:-150px -235px; height:20px; margin:14px 0 13px; width:127px;}
#content .EngaRDC .pictpaie .picto {background-position:-150px -55px;}
#content .EngaRDC .pictclient .picto {background-position:-150px -190px;}
#content .EngaRDC .pictsatis .picto {background-position:-150px -10px;}
#content .EngaRDC .pictremb .picto {background-position:-150px -145px;}
/*<--***********
BLOC EVENEMENT ANICO
***************-->*/
#content .BlocEveAnico {width:660px; height:330px; overflow:hidden;}/*section BLOC EVENEMENT ANICO*/
#content .BlocEveAnico a {display:block;} /**/
#content .BlocEveAnico .prdtAnico img {width:340px; height:330px;}/*TAILLE image*/
#content .BlocEveAnico .opeAnico img {width:320px; height:330px;}/*TAILLE image */
#content .BlocEveAnico span {position:absolute; font-size:14px;} /*superposition du CTA*/
#content .BlocEveAnico a span {background:url(http://s2.static69.com/images/locales/fr-fr/block/bmp/sprite_anico.png) no-repeat -143px -312px #0099cc; color:#ffffff; display:block; height:30px; line-height:30px; padding:0 12px 0 20px; text-decoration:none; transition:background-color 0.2s ease 0s;}/*FORME du CTA Produit*/
.IMAWoman .BlocEveAnico a span {background:url(http://s2.static69.com/images/locales/fr-fr/block/bmp/sprite_anico.png) no-repeat -143px -312px #666 !important;}/*FORME du CTA Produit Femme*/
#content .BlocEveAnico a:hover span {background-color:#99cc33;}/*HOVER du CTA*/
#content .BlocEveAnico .opeAnico span {background-position:-143px -314px; bottom:10px; font-size:13px; height:25px; left:100px; line-height:25px;}/*MODIF et PLACEMENT du CTA ope*/
#content .BlocEveAnico .prdtAnico span {right:8px; bottom:10px;}/*PLACEMENT du CTA produit*/
/*<--***********
TOP RAYONS
***************-->*/
#content .TopList .containerCat {margin-top:18px;}/*Espace entre texte seo et top rayon*/
#content .containerCat .bloc {margin:0 12px 20px 0; width:211px;}/*BLOC TOP RAYON (x6) height:163px*/
#content .containerCat .bloc .contentDesc h3 {margin-bottom:6px;   border-bottom:1px solid #cccccc;  font-size:14px;  font-weight:bold;  text-transform:uppercase;}
#content .blcScrollTo.blcMvCenter .titleContainerNeH {height:auto !important; width:100%;} /*BLOC TEXTE SEO + EXPERT*/
#content .containerCat .bloc .contentImg {border-right:1px #ccc solid; border-bottom:1px #ccc solid; margin-right:2px;  float:left;  height:109px;  width:60px;}/*BLOC IMG*/
#content .containerCat .bloc .contentDesc {width:145px;float:left;height:120px;overflow:hidden;}/*BLOC TEXTE*/
#content .containerCat .bloc .contentDesc ul li {padding-bottom:4px;} /*LISTE SSCAT*/
#content .containerCat .bloc .contentDesc ul li a {font-size:12px; color:#333; line-height:16px }/*LIEN SSCAT*/
#content .containerCat .bloc .contentDesc ul li a:hover {color:#0099cc;}/*ROLLOVER LIEN SSCAT*/
#content .blocMenuJeu .containerCat .bloc {width:155px; height:120px !important; margin-right:10px; text-align:center;}/*POUR BLOC HOME JOUET*/
/*<--***********
BLOC CONSEIL
***************-->*/
#content .NosConseils {border-right:1px solid #cccccc;}/*MAJ BORDER RIGHT*/
#content .NosConseils .leftBloc .titleNewHome {margin:8px 0 10px 0;}/*TITRE BLOC GUIDE*/
#content .NosConseils .leftBloc .imgLeftBloc {background:url(http://s2.static69.com/images/locales/fr-fr/block/bmp/sprite_anico.png) no-repeat -584px -8px; height:40px; width:123px; margin:20px 0 0 20px;}/*LOGO GUIDE*/
#content .NosConseils .leftBloc ul {height:auto; margin-left:18px; width:200px;}/*BLOC LISTE GUIDE*/
#content .NosConseils .leftBloc ul li {background:url(http://s2.static69.com/images/locales/fr-fr/block/bmp/sprite_anico.png) no-repeat 0 -600px; height:auto; margin:0 0 5px; padding-left:8px; padding-right:10px;}/*LISTE GUIDE*/
#content .NosConseils .leftBloc ul li a {font-size:12px }
#content .NosConseils.ArticleSup .leftBloc {width:100%;}/*GUIDES SUPPLEMENTAIRES sans ARTICLE*/
#content .NosConseils.ArticleSup .rightBloc {display:none;}
#content .NosConseils.ArticleSup .leftBloc ul {width:auto;}
/*<--***********
BLOC CONSEIL + BIFTECK/ENCART
***************-->*/
#content .NosConseilsEncart {border-right:1px solid #cccccc;}/*MAJ BORDER RIGHT*/
#content .NosConseilsEncart .leftBloc .titleNewHome {margin:8px 0 10px 0;}/*TITRE BLOC GUIDE*/
#content .NosConseilsEncart .leftBloc .imgLeftBloc {background:url(http://s2.static69.com/images/locales/fr-fr/block/bmp/sprite_anico.png) no-repeat -584px -5px; height:40px; width:122px; margin:20px 0 0 15px; float:left;}/*LOGO GUIDE*/
#content .NosConseilsEncart .leftBloc ul {height:auto; margin-left:18px; width:200px;}/*BLOC LISTE GUIDE*/
#content .NosConseilsEncart .leftBloc ul li {background:url(http://s2.static69.com/images/locales/fr-fr/block/bmp/sprite_anico.png) no-repeat 0 -600px; height:auto; margin:0 0 5px; padding-left:8px; padding-right:10px;}/*LISTE GUIDE*/
#content .NosConseilsEncart .leftBloc ul li a {font-size:12px }
#content .NosConseilsEncart.ArticleSup .leftBloc {float:left; width:367px;}
#content .NosConseilsEncart.ArticleSup .leftBloc ul {float:right;}
/*<--***********
BLOC MONO PRODUIT BMP
***************-->*/
#content .cntBmp {height:276px;margin:10px 0;position:relative;}
#content .cntBmp #s1, #content .cntBmp  #s1 .slide { left:0;}
#content .cntBmp #s1, #content .cntBmp #s2 { background-color:#ffffff;  height:276px;  position:absolute;  top:0;  width:319px;}
#content .cntBmp #s1 .slide, #content .cntBmp #s2 .slide { background-color:#ffffff;  border:1px solid #cccccc;  height:276px;  position:absolute;  text-align:left;  top:0;  width:319px;}
#content .cntBmp .imgPrd {float:left; height:150px; margin-left:10px; margin-top:10px; width:200px;}
#content.templateGM .cntBmp .imgPrd, #content.contentHome.templateGM .cntBmp .imgPrd img {width:180px;height:180px}
#content .cntBmp .stock {height:10px; left:10px; position:absolute; top:140px; width:48px; color:#0093d1; margin-top:5px; text-decoration:underline; display:none;}
#content .cntBmp .zPrixBarre {height:20px; left:10px; position:absolute; top:160px; width:110px;}
#content .cntBmp .zPrix {left:10px; position:absolute; top:175px; width:100px }
#content .cntBmp .zPrixBarre {font-size:12px;} /*PRIX BARRE*/
#content .cntBmp .zPrix span {font-size:20px;} /*PRIX*/
#content .cntBmp .zCodePromo {left:10px; position:absolute; top:200px; width:200px }
#content .cntBmp .spPicto {background:url(http://s2.static69.com/images/locales/fr-fr/block/bmp/spriteBmp.png) no-repeat -229px -37px; height:35px; top:100px;left:10px;position:absolute;width:59px;} /*PASTILLE %*/
#content .cntBmp .spPicto div span, #content .cntBmp .spPictoSoldes div span {color:#ffffff;font-size:24px;font-style:italic;font-weight:bold;line-height:20px;}
#content .cntBmp .spPicto div, #content .cntBmp .slide .spPicto div span span {color:#ffffff; font-size:18px; font-style:normal; font-weight:normal; height:35px; line-height:35px; text-align:center;} /*TEXTE %*/
#content .cntBmp h2.marquePrd {font-size:15px; text-transform:uppercase; font-weight:bold; width:299px; bottom:35px;height:15px;left:10px;margin:0;overflow:hidden;position:absolute;}/*MARQUE*/
#content .cntBmp h2.marquePrd span {font-size:15px}
#content .cntBmp h3.descPrd {font-size:12px;bottom:5px;font-weight:normal;height:28px;left:10px;margin:0;position:absolute;width:300px;}/*SPEC PROD*/
#content .cntBmp h3.descPrd span.linkmasker a {font-size:12px}
/* pastilles homme */
#content .cntBmp .slide .spBmp {width:92px; height:92px; background:url(http://s2.static69.com/images/locales/fr-fr/block/bmp/spriteBmp.png) no-repeat -120px -722px;float:left;}
#content .cntBmp .topTechno .spBmp {background-position:-120px -9px;} /*bloc1 ht*/
#content .cntBmp .firstPrice .spBmp {background-position:-120px -111px;} /*bloc2 ht*/
#content .cntBmp .qualityPrice .spBmp {background-position:-120px -213px;} /*bloc3 ht*/
#content .cntBmp .reco .spBmp {background-position:-120px -315px;} /*bloc4 ht */
#content .cntBmp .solde .spBmp {background-position:-419px -9px;} /*bloc solde ht */
#content .cntBmp .affaire .spBmp {background-position:-419px -111px;} /*bloc affaire ht */
#content .cntBmp .vFlash .spBmp {background-position:-120px -417px;}
#content .cntBmp .livrOff .spBmp {background-position:-120px -518px;}
#content .cntBmp .Destock .spBmp {background-position:-120px -620px;}
#content .cntBmp .aSaisir .spBmp {background-position:-120px -722px;}
#content .cntBmp .topVente .spBmp {background-position:-120px -824px;}
#content .cntBmp .New .spBmp {background-position:-120px -926px;}
#content .cntBmp .prixCoutant .spBmp {background-position:-120px -1028px;}
#content .cntBmp .preCo .spBmp {background-position:-120px -1130px;}
#content .cntBmp .exClu .spBmp {background-position:-120px -1232px;}
#content .cntBmp .moinsCher .spBmp {background-position:-120px -1334px;}
#content .cntBmp .tenDance .spBmp {background-position:-120px -1436px;}
/* pastilles femme */
.IMAWoman #content .cntBmp .slide .spBmp {background-position:-8px -722px;}
.IMAWoman #content .cntBmp .topTechno .spBmp {background-position:-8px -9px;}
.IMAWoman #content .cntBmp .firstPrice .spBmp {background-position:-8px -111px;}
.IMAWoman #content .cntBmp .qualityPrice .spBmp {background-position:-8px -213px;}
.IMAWoman #content .cntBmp .reco .spBmp {background-position:-8px -315px;}
.IMAWoman #content .cntBmp .solde .spBmp {background-position:-307px -9px;} 
.IMAWoman #content .cntBmp .affaire .spBmp {background-position:-307px -111px;} 
.IMAWoman #content .cntBmp .vFlash .spBmp {background-position:-8px -417px;}
.IMAWoman #content .cntBmp .livrOff .spBmp {background-position:-8px -518px;}
.IMAWoman #content .cntBmp .Destock .spBmp {background-position:-8px -620px;}
.IMAWoman #content .cntBmp .aSaisir .spBmp {background-position:-8px -722px;}
.IMAWoman #content .cntBmp .topVente .spBmp {background-position:-8px -824px;}
.IMAWoman #content .cntBmp .New .spBmp {background-position:-8px -926px;}
.IMAWoman #content .cntBmp .prixCoutant .spBmp {background-position:-8px -1028px;}
.IMAWoman #content .cntBmp .preCo .spBmp {background-position:-8px -1130px;}
.IMAWoman #content .cntBmp .exClu .spBmp {background-position:-8px -1232px;}
.IMAWoman #content .cntBmp .moinsCher .spBmp {background-position:-8px -1334px;}
.IMAWoman #content .cntBmp .tenDance .spBmp {background-position:-8px -1436px;}
/*<--***********
BLOC MEILLEURS VENTES + NOUVEAUTE
***************-->*/
#content .linePrd .visuPrd {height:60px; width:60px; margin:0;}/*Modif Visuel produit*/
/*Marque*/
#content .linePrd .descPrd .marque {margin-bottom:4px;font-size:14px;font-weight:bold; overflow:hidden;    text-transform:uppercase; height:16px}
#content .linePrd .descPrd .marque .marque a {color:#333333; font-size:14px;}
#content .linePrd .descPrd .desc a {color:#333; font-size:11px;}/*DESCRIPTION*/
#content .linePrd .descPrd .desc a:hover, #content .linePrd .descPrd .marque .marque a:hover {color:#0099cc;}/*ROLLOVER MARQUE + DESCRIPTION*/
#content .linePrd .descPrd  .prix, #content .linePrd .descPrd .prix span { color:#d60000;  font-size:12px;  font-weight:bold;  line-height:12px;}

/*<--***********
BLOC AUTOMATIQUE GERE PAR LISTE DE SELECTION
***************-->*/
/* Bloc Bmp */
.htmllibre .cntBmp .sli_o {position:relative;}
.htmllibre .cntBmp #sGM1, .htmllibre .cntBmp #sGM2, .htmllibre .cntBmp #sGM3, .htmllibre .cntBmp #sGM4, .htmllibre .cntBmp #sGM5, .htmllibre .cntBmp #sGM6, .htmllibre .cntBmp #sGM7, .htmllibre .cntBmp #sGM8 {background-color:#fff; height:276px; width:319px; position:relative; float:left; top:0; margin-bottom:18px;}
.htmllibre .cntBmp .slide.GM {background-color:#fff; border:1px solid #ccc; height:276px; position:absolute; text-align:left; top:0; width:319px;}
.htmllibre .cntBmp #sGM2 .slide, #sGM4 .slide, #sGM6 .slide, #sGM8 .slide {right:0;}
.htmllibre .cntBmp #sGM2, .htmllibre .cntBmp #sGM4, .htmllibre .cntBmp #sGM6, .htmllibre .cntBmp #sGM8 {margin-left:22px;}
/* Bloc MV*/
.htmllibre .blcMvCenter #blocdynlisteMV_2, .htmllibre .blcMvCenter #blocdynlisteMV_3 {height:245px;}
.htmllibre .blcMvCenter .linePrd.GM {float:left;}
.htmllibre .blcMvCenter span.prixBarre.GM {margin-right:4px;}
.htmllibre .blcMvCenter .Prd1, .htmllibre .blcMvCenter .Prd2, .htmllibre .blcMvCenter .Prd3, .htmllibre .blcMvCenter .Prd4, .htmllibre .blcMvCenter .Prd5, .htmllibre .blcMvCenter .Prd6 {float:left; margin-right:15px;}
/*<--***********
CHG FEMME
***************-->*/
/*<--***********
INSTRUCTIONS
****************
IMAWoman + IMAMan dans le BODY
only4Women + only4Men pour gérer les blocs HTML libre
onlyWomen en display none par défaut 
***************-->*/
/*TITRES DES HOMES*/
.IMAWoman h2.titleNewHome, .IMAWoman h3.titleNewHome {border-bottom:5px solid #333!important;}/*TITRE UNIVERS FEMME*/
/****** FEMME TOP RAYON ********/
.IMAWoman #content .containerCat .bloc {height:218px; position:relative;}
.IMAWoman .TopList .containerCat .bloc span {position:absolute; text-transform:uppercase; font-weight:bold; margin-top:-34px; margin-left:5px; background-color:#FFF; padding:5px;}
.IMAWoman #content .blocMenuJeu .containerCat .bloc span {position:relative; background:none !important; font-weight:normal !important; margin:0 !important; padding:0 !important; text-transform:none !important;}
/****** PUB ********/
.megabigpub, .advertising {text-align:center;}
